<mat-toolbar color="warn" class="footer" fxLayout="row" fxLayoutAlign="center center">
  <p>© 2021 por PetMatch ajuda para animais. IMPACTA</p>
  <button mat-button class="no-hover-effect"
    *ngFor="let menu of footerMenu" href="menu.route">
    <img src={{menu.icon}} alt={{menu.title}} />
    {{menu.title}}
  </button>
</mat-toolbar>
